/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: Flow_a_Bean.java 70465 2013-03-06 13:40:43Z dougd $
 */

package com.sun.ts.tests.jsf.spec.flows.basicflowcall.beans;

import javax.faces.flow.FlowScoped;
import java.io.Serializable;

import javax.inject.Named;

@Named
@FlowScoped(value = "flow-a")
public class Flow_a_Bean implements Serializable {

	private static final long serialVersionUID = 2L;

	public String getName() {
		return "Flow_a_Bean";
	}

	public String getReturnValue() {
		return "/return1";
	}
}
